		div.expand { display: none; }
		div.online-link {
		}
		TABLE.infoTable {
			border-collapse:collapse;
			border:1px solid #f5f8fa; /*#336699;*/ /*#cbba6d;*/ /*#c6d6fd;*/

		}
		.infoTable TD {
			font-size:11px;
			background-color:#f5f8fa;

		}
		.infoTable H3 {
			font-size:inherit;
			color: #000; /*cbba6d;*/
			padding:0px;
			margin:2px;
			text-transform:none;
			font-family: Verdana, Arial, sans-serif;
		}
		p {
			margin-left:15px;
		}
		UL {
			/*list-style-type:none;*/
			/*list-style-type:disc;*/
			/*color: #369;*/
		}
		LI {
			padding-bottom:4px;
			margin-bottom:4px;
			/*padding-bottom:auto;*/
		}
		UL.homepage {
			/*list-style-type:disc;
			color:#369;
			*/
		}
		LI.homepage {
			/*margin-bottom:auto;*/
		}
		DIV.indented {
			margin-left:15px;
		}

		DIV.rightImage {
			background:transparent;
			font-size:9px;
			text-align:right;
			padding:0px 15px 15px 0px;
			float:right;	
			width:200px;
		}
		H3 {
			/*color: #cbba6d;*/
			color: #336699;
			font-family: "trebuchet ms", times, serif;	
       			width:80%;
	     		/*background:#fff url(images/gradient_blue.gif) top left no-repeat;*/
			border-bottom:1px solid #fff;
			padding:0px;
			margin:0px;
	       		margin-top:20px;
			text-transform:uppercase;
			/*border:1px solid #eee;*/
			font-size:16px;
			font-weight:bold;
		}
		DIV.altMedia {
			/*background:#2d2a62 url(images/gradientbkg2.gif) top left repeat-x */;
			width:200px;
			padding:10px;
				margin:10px;
			/*padding-bottom:10px;
			padding-top:0px;	
			padding-left:0px;
			padding-right:0px;*/
			font-size:11px;
			line-height:18px;
			border:1px solid #eee;
		}
		.altMedia A, .altMedia A:visited {
		}
		.altMedia A:hover, .altMedia A:hover:visited {
		}	
		.altMedia H3 {
			text-transform:none;
			font-size:inherit;
			border:transparent;
			color:inherit;
		}	
		DIV.search {
			width:200px;
			/*padding:10px;
			margin:10px;
			padding-bottom:10px;
			padding-top:0px;	
			padding-left:0px;
			padding-right:0px;*/
			font-size:11px;
			line-height:18px;
			/*border:1px solid #eee;*/
			border-bottom:1px solid #cbba6d;
		}
		.search H3 {
			text-transform:none;
			font-size:14px;
			/*border-top:1px solid #eee;
			border-bottom:1px solid #eee;*/
			border:transparent;
			color: #fff; /*#cbba6d;*/ /*inherit;*/
			padding-bottom:5px;
			font-family: Verdana, Arial, Sans-Serif;
			font-size:12px;
		}
		DIV.moreinfo {
			width:200px;
			      
			/*padding:10px;
			margin:10px;
			padding-bottom:10px;
			padding-top:0px;	
			padding-left:0px;
			padding-right:0px;*/
			font-size:11px;
			/*line-height:18px;*/
			/*border:1px solid #eee;*/
		}
		.moreinfo H3 {
			text-transform:none;
			font-size:14px;
			border:transparent;
			color:/*#cbba6d*//*inherit;*/#fff;
			font-family: Verdana, Arial, Sans-Serif;
			font-size:12px;
			text-align:center;
			line-height:15px;
		}
		DIV.sidebar {
			padding-left:0px;
			padding-right:0px;
			line-height:12px;
			font-size:11px;
			background-color: #2d2a62; 
			color:#fff;
			width:202px;
			      
		}
		.sidebar STRONG, .sidebar B {
			line-height:14px;
		}
		/*.sidebar A, .sidebar A:visited, .sidebar A:hover, .sidebar A:visited:hover {
			font-size:inherit;
			font-family:inherit;
			color:#fff;
		}*/

		DIV.sidebar UL, DIV.sidebar LI {
			list-style-type:disc;
			margin-bottom:1px;
			font-size:inherit;
			color:#fff;
		}
		A.sidebar, A.sidebar:visited, A.sidebar:hover, A.sidebar:visited:hover {
			font-size:inherit;
			font-family:inherit;
			color:#fff;
		}
	
		.alphabet {
			font-weight:bold;
		}	
		.buttonStyle {
			color:#000;
			/*background-color: #cbba6d;*/
			background-color: #ebf0f5;
			border:1px solid #369;
		}
		DIV.info {
			border:1px solid #cbba6d; /*#2d2a62;*/
			float:right;
			padding:5px;
			padding-top:1px;
			width:355px;
			
		}
		.info H3 {
			color: #cbba6d;
			font-family: inherit;
			font-size:14px;
			font-weight:bold;
			text-transform:none;
		}
		DIV.content {
/*
			width:400px;
			top:0;
			left:0;
*/
		}
		blockquote {
			margin-top:0px;
		}
                .search-sidebar {
               		background-color: transparent; 
			background-image: url(http://www.columbia.edu/cu/lweb/images/general/bkgd-g.gif); 
			background-repeat: repeat; 
			background-attachment: scroll; 
			background-x-position: 0%; 
			background-y-position: 0%; 
			font-size: 11px; 
			padding-top: 0px; 
			padding-right: 0px; 
			padding-bottom: 0px; 
			padding-left: 5px; 
			margin-top: 5px; 
			margin-right: 5px; 
			margin-bottom: 5px; 
			margin-left: 5px;
                }

                .search-sidebar H3 {
                        color: #000;
                        font-size:11px;
                        font-weight:bold;
                        font-family: Verdana, Arial, "Sans-Serif";
                        border-bottom:1px solid #369;
                        text-transform:none;
                        text-align:left;
                        width:90%;
                }

                h2 {
                        font-family: Verdana, Arial, Sans-Serif;
                        color: #2d2a62;
                        font-size:18px;
                        font-weight:bold;
                }

